<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI | About</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/En/SiteSource.css">
    <link rel="stylesheet" href="./CSS/En/About.css">
</head>

<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-lg navbar-light navbar-padding">
            <a class="navbar-brand mr50px mobile-position">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mobile-ul-nav">
                    <li class="nav-item">
                        <a class="nav-link mr25px colorBlack " href="./index.html">Home</a>
                    </li>
                    <li class="nav-item mr25px">
                        <a class="nav-link colorBlack active" href="./about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link colorBlack" href="./ContactUs.html">Contact Us</a>
                    </li>
                </ul>
                <div class="col-md-3 hidden-mobile"></div>
                <div class="row navbar-brand ml15px">
                    <a class="languageButton bold-fintWeight" href="./about.html">EN</a>
                    <span>|</span>
                    <a class="languageButton" href="./aboutar.html">AR</a>
                </div>
                <div class="navbar-brand mobile-position">
                    <button class="btn btn-mustard btn-lg sumbitBTN" type="submit"
                        onclick="location.href='requestform.html'">SUBMIT YOUR JOURNAL</button>
                </div>
            </div>
        </nav>
        <section class="first-section">
            <div class="container">
                <div class="col-md-12">
                    <div class="text-center mb50px">
                        <h5 class="start-about-text">bridging the gap between local scientific output and global impact</h5>
                        <h2 class="bold-fintWeight">
                            the Arabic Citation Index offers many benefits:
                        </h2>
                    </div>
                    <div class="row">
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/visibilty.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">Greatly increased visibility</p>
                                <div class="under-text-about">
                                    <p>60 years of curated, accurate & consistent data indexing</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/DollarSign.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">Visibility For Public Funding </p>
                                <div class="under-text-about">
                                    <p>get the best publicity for your journal</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/Support.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">Regional Competitive Support</p>
                                <div class="under-text-about">
                                    <p>here to answer all your questions</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/content.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">
                                    Content Access
                                </p>
                                <div class="under-text-about">
                                    <p>
                                        peer-reviewed international content
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row mt30px">
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/Notfication.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">
                                    Activity Notifications
                                </p>
                                <div class="under-text-about">
                                    <p>
                                        identify critical Arabic research
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/interface.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">
                                    Interface in English & Arabic
                                </p>
                                <div class="under-text-about">
                                    <p>
                                        Your advertising spend will go further than ever before.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/fastReview.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">
                                    Fast Review Process
                                </p>
                                <div class="under-text-about">
                                    <p>
                                        Get evaluated & indexed as fast as possible
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 text-center">
                            <div class="mb20px">
                                <img class="img-fluid" alt="support" width="50" height="100" src="Images/Publisher.svg">
                            </div>
                            <div>
                                <p class="font-semibold mb10px">
                                    Publisher-neutrality
                                </p>
                                <div class="under-text-about">
                                    <p>
                                        unbiased view of the quality & impact of our data
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <section class="second-section-about">
        <div class="container text-center">
            <br>
            <br>
            <div class="col-md-12 font-20px">
                <p> we make Arabic scholarly content more accessible, connecting it to more than </p>
            </div>
            <div>
                <p class="font-largeNumber">1.7 Billion</p>
            </div>
            <div class="col-md-6 text-center mx-auto">
                <p class="font-15px lineHeight35px">cited research references (dating back to 1864) and the highest quality, peer-reviewed scholarly content from across the globe</p>
            </div>
        </div>
    </section>

    <section>
        <div class="third-section-about">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-5 books-div mt145px section-three-mobile"></div>
                    <div class="col-md-6 mt145px section-three-mobile">
                        <div class="mt80px text-justify-mobile section-three-mobile">
                            <p class="font-30px ">Join These Pioneering Regional Journals</p>
                            <p class="font-30px font-semibold">And Register On The Arabic Citation Index</p>
                            <p class="text-produce">
                                We provide local scientific communities with the ability to contribute to national, regional, and international research efforts – facilitating collaboration and extending the Arabic academic footprint.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="fourth-section-about">
        <div class="container-fluid pt70px section4Container">
            <div class="text-center">
                <p class="font-30px font-semibold">How are journals selected for the Arabic Citation Index?</p>
                <p class="font-22px light-fintWeight mb20px">neutral global standards for publishers in the Arab world</p>
            </div>
            <div class="text-for-explanAbout">
                <p>The regional journals covered in ARCI will be selected by a newly established Editorial Board. This board will be neutral and will have representation from other Arab League member countries. Board members will provide regional insights
                    and subject knowledge.</p>
                <br>
                <p>
                    The guiding principles of journal selection for the Arabic Citation Index are based on traditional scholarly publishing standards and the research norms of the region. All titles considered for the ARCI must have an ISSN and will receive a preliminary
                    review or triage to confirm format, ISSN’s and accessibility of the content.</p>
            </div>
            <div class="row text-center mt30px margin-less-mobile">
                <div class="col-md-6">
                    <div class="col-md-6 mx-auto mb30px">
                        <h5 class="tik-text">ARCI Triage</h5>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Journal Title</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Publisher</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">URL (online journals)</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Content Access</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">DOI/ Pagination
                        </p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Timelines/ Volume
                        </p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="col-md-6 mx-auto mb30px">
                        <h5 class="tik-text">Editorial Evaluation</h5>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Scholarly Content</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Statement of Journal Scope</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Content Relevance</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Language Quality</p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Cited References
                        </p>
                    </div>
                    <div class="col-md-6 mx-auto mb30px">
                        <img class="img-fluid float-left mr15px" alt="support" width="30" height="100" src="Images/tik.svg">
                        <p class="tik-text">Editorial Board Structure
                        </p>
                    </div>
                </div>
            </div>

            <div class="mx-auto mt100px text-for-explanAbout2">
                <p> Next the journal is reviewed to confirm that it is scholarly, with clear journal scope or mission, article abstracts, cited references, a clear relationship between the journal’s scope and its content, quality of article language consistent
                    with scholarly communications and an editorial board that is reflective of the field of the journal.</p>
            </div>
        </div>
    </section>


    <footer>
        <div class="container-fluid bg-firstFooter">
            <div class="row">
                <div class="col-md-4 col-xs-12">
                    <div>
                        <img class="img-fluid" alt="support" width="50" height="83" src="Images/3shape.png">
                        <h3 class="bold-fintWeight"> Ready to get started? </h3>
                        <p>Submit your journal today</p>
                    </div>
                </div>
                <div class="col-md-8 col-xs-12 mt20px">
                    <div class="form-inline">
                        <div class="sumbitemail-div col-xs-12 row">
                            <input class="form-control mr-sm-2 col-xs-12 emailAdress btn-textBox-mobile" type="text" placeholder="enter your email here …">
                            <button class="btn btn-mustard col-xs-12 emailSubmitButton btn-mobile ml20px" type="submit">GET STARTED</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-secondFooter">
            <div class="row">
                <div class="col-md-6">
                    <div class="left-side-footer">
                        <img class="img-fluid" alt="support" width="300" height="100" src="Images/sponsers2.png">
                        <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="right-side-footer">
                        <div class="footer-logo-div">
                            <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                            <div class="div-links-under">
                                <a class="access-link mr40px" href="#">Privacy</a>
                                <a class="access-link mr40px" href="#">Accessibility</a>
                                <a class="access-link" href="#">Terms</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>